.body
	{
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	background-image:url(../images/bg.png);
	}
.table
	{
	background-color:#ffffff;
	}
.td_spacer
	{
	height:5px;
	width:5px;
	}
h1
	{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	text-decoration:none;
	font-weight:bold;
	color:#0057a7;
	}
.p
	{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	text-decoration:none;
	line-height:22px;
	color:#000000;
	}
.td_spacer1
	{
	height:10px;
	width:10px;
	}
.menu_left_curve
	{
	background-image:url(../images/menu_left.jpg);
	width:12px;
	height:57px;
	background-position:right;
	background-repeat:no-repeat;
	}
.menu_right_curve
	{
	background-image:url(../images/menu_right.jpg);
	width:12px;
	height:57px;
	background-position:right;
	background-repeat:no-repeat;
	}
.menu_bg
	{
	background-image:url(../images/menu_bg.jpg);
	width:auto
	height:57px;
	background-repeat:repeat-x;
	background-position:left;
	}
.menu
	{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#ffffff;
	font-weight:normal;
	text-decoration:none;
	}
.menu:hover
	{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000000;
	font-weight:normal;
	text-decoration:none;
	}
.infoway_logo
	{
	background-image:url(../images/infoway_logo.jpg);
	height:227px;
	width:5000px;
	background-repeat:no-repeat;
	background-position:left;
	}
.bottum_bg
	{
	background-image:url(../images/bottum_bg.jpg);
	height:59px;
	width:auto;
	background-repeat:repeat-x;
	background-position:left;
	}
.bottum_left
	{
	background-image:url(../images/bottum_left.jpg);
	height:59px;
	width:12px;
	background-repeat:no-repeat;
	background-position:left;
	}
.bottum_right
	{
	background-image:url(../images/bottum_right.jpg);
	height:59px;
	width:12px;
	background-repeat:no-repeat;
	background-position:right;
	}
.welcome_heading
	{
	background-image:url(../images/heading.jpg);
	height:20px;
	width:192px;
	background-position:left;
	background-repeat:no-repeat;
	}
.testimonilas_heading_img
	{
	background-image:url(../images/testimonials_heading_img.jpg);
	height:33px;
	width:223px;
	background-position:right;
	background-repeat:no-repeat;
	}
.content
	{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	text-decoration:none;
	line-height:22px;
	text-align:justify;
	color:#000000;
	}
.infoway
	{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	text-decoration:none;
	line-height:22px;
	text-align:justify;
	color:#ffffff;
	}
.testimonials_bg
	{
	background-image:url(../images/testimonials_bg.jpg);
	width:223px;
	background-repeat:repeat-y;
	background-position:right;
	}
.testimonials_bottum
	{
	background-image:url(../images/testimonilas_bottum.jpg);
	width:223px;
	height:13px;
	background-repeat:no-repeat;
	background-position:right;
	vertical-align:top;
	}
.testimonials_content
	{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	text-decoration:none;
	line-height:22px;
	text-align:justify;
	color:#ffffff;
	}
.newsupdates_heading_img
	{
	background-image:url(../images/newsupdates_heading_img.jpg);
	height:31px;
	width:223px;
	background-position:right;
	background-repeat:no-repeat;
	}
.newsupdates_bg
	{
	background-image:url(../images/newsupdates_bg.jpg);
	width:223px;
	background-repeat:repeat-y;
	background-position:right;
	}
.newsupdates_bottum
	{
	background-image:url(../images/newsupdates_bottum.jpg);
	width:223px;
	height:10px;
	background-repeat:no-repeat;
	background-position:right;
	vertical-align:top;
	}
.products_heading_img
	{
	background-image:url(../images/products_heading_img.jpg);
	height:31px;
	width:221px;
	background-position:left;
	background-repeat:no-repeat;
	}
.products_bg
	{
	background-image:url(../images/products_bg.jpg);
	width:221px;
	background-repeat:repeat-y;
	background-position:left;
	vertical-align:top;
	}
.products_bottum
	{
	background-image:url(../images/products_bottum.jpg);
	width:221px;
	height:10px;
	background-repeat:no-repeat;
	background-position:left;
	vertical-align:top;
	}
.quick_contact
	{
	background-image:url(../images/quick_contact.jpg);
	width:129px;
	height:15px;
	background-repeat:no-repeat;
	background-position:center;
	}
.partners_img
	{
	background-image:url(../images/partners_img.jpg);
	width:223px;
	height:32px;
	background-repeat:no-repeat;
	background-position:center;
	}
.partners_bg
	{
	background-image:url(../images/partners_bg.jpg);
	width:223px;
	background-repeat:repeat-y;
	background-position:center;
	}
.partners_bottum
	{
	background-image:url(../images/partners_bottum.jpg);
	width:223px;
	height:10px;
	background-repeat:no-repeat;
	background-position:center;
	}
.readmore
	{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#0d5ea7;
	text-decoration:none;
	font-weight:normal;
	}
.readmore:hover
	{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	text-decoration:none;
	font-weight:normal;
	}
.product_links
	{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	text-decoration:none;
	font-weight:normal;
	color:#ffffff;
	}
.product_links:hover
	{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	text-decoration:none;
	font-weight:normal;
	color:#000000;
	}
.headings
	{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	text-decoration:none;
	color:#0d5ea7;
	}
.modules_heading_img
	{
	background-image:url(../images/modules.jpg);
	height:33px;
	width:223px;
	background-position:right;
	background-repeat:no-repeat;
	}
.bottom-links
	{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:25px;
	font-weight:normal;
	text-decoration:none;
	color:#0057a7;
	}
.bottom-links:hover
	{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:25px;
	font-weight:normal;
	text-decoration:none;
	color:#000000;
	}
.textbox
	{
	background-color:#fff;
	height:20px;
	width:140px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	text-decoration:none;
	font-weight:normal;
	color:#707070;
	border-color: #b5b5b5; 
    border-style:solid;
	border-width: 1px;
	vertical-align:middle;
	float:left;
	padding:0px 0px 0px 0px;
	}
.copy
	{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration:none;
	font-weight:normal;
	color:#0057a7;
	}